Bug 128774 - httpd package is missing mime.types
httpd package is missing mime.types
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: httpd (Show other bugs)
3.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-29 09:04 EDT by Joshua Weage
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-02 14:04:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joshua Weage 2004-07-29 09:04:47 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7)
Gecko/20040626 Firefox/0.9.1

Description of problem:
The httpd package is missing the mime.types file, so httpd will not
run if you load mod_mime.

Creating an empty mime.types in /etc/httpd/conf will allow apache to
run, but no mime types will be defined.



Version-Release number of selected component (if applicable):
2.0.46-25.ent

How reproducible:
Always

Steps to Reproduce:
1. Load the mime_types module
2.
3.
    

Actual Results:  Apache will not run.

Additional info:
Comment 1 Joshua Weage 2004-08-02 14:04:04 EDT
Please ignore.  Missed the reports about this for previous versions of
Red Hat.

Note You need to log in before you can comment on or make changes to this bug.